@font-face{font-family:Brown;src:url(fonts/Brown-Regular.eot);src:url(fonts/Brown-Regular.eot?#iefix) format("embedded-opentype"),url(fonts/Brown-Regular.woff2) format("woff2"),url(fonts/Brown-Regular.woff) format("woff"),url(fonts/Brown-Regular.ttf) format("truetype"),url(fonts/Brown-Regular.svg#svgFontName) format("svg");font-display:swap;font-weight:400;font-style:normal}@font-face{font-family:Brown;src:url(fonts/Brown-Bold.eot);src:url(fonts/Brown-Bold.eot?#iefix) format("embedded-opentype"),url(fonts/Brown-Bold.woff2) format("woff2"),url(fonts/Brown-Bold.woff) format("woff"),url(fonts/Brown-Bold.ttf) format("truetype"),url(fonts/Brown-Bold.svg#svgFontName) format("svg");font-display:swap;font-weight:700;font-style:normal}@font-face{font-family:Brown;src:url(fonts/Brown-Light.eot);src:url(fonts/Brown-Light.eot?#iefix) format("embedded-opentype"),url(fonts/Brown-Light.woff2) format("woff2"),url(fonts/Brown-Light.woff) format("woff"),url(fonts/Brown-Light.ttf) format("truetype"),url(fonts/Brown-Light.svg#svgFontName) format("svg");font-display:swap;font-weight:300;font-style:normal}

/***** Header ****/
body nav.metanav ul.meta-items.right>li,body nav.metanav ul.meta-items>li {
    font-family: Brown,Arial,sans-serif;
}

body nav.metanav {
    display: flex;
    position: relative !important;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    z-index: 101!important;
}

body nav.metanav div.content {
    display: none;
}

body nav.metanav a.logo-mobile {
    display: block;
}

body nav.metanav a.logo-mobile img {
    opacity: 1;
}

body .header{
    line-height: 1;
}

@media screen and (min-width:960px) {
    body {
        padding-top: 30px;
    }

    body nav.metanav a.logo-mobile {
        display: none;
    }

    body nav.metanav ul.meta-items>li.with-logo {
        margin-top: 0;
    }

    body nav.metanav div.content {
        display: block;
        background: none;
        max-width: calc(100% - 64px);
    }

    body:before {
        content: "";
        position: absolute;
        z-index: 0;
        background-color: #000;
        width: 100%;
    }

    body:before,body nav.metanav {
        height: 30px;
        display: block;
        top: 0;
    }

    body nav.metanav {
        background: #000;
        border: 0;
        position: relative;
        z-index: 1;
    }
}

body nav.metanav ul.meta-items.right>li,body nav.metanav ul.meta-items>li {
    height: 30px;
    line-height: 35px;
}

body nav.metanav ul.meta-items i.icn-confid,body nav.metanav ul.meta-items i.icn-news {
    vertical-align: middle;
}

body nav.metanav ul.meta-items i.icn-confid,body nav.metanav ul.meta-items li:hover i.icn-confid {
    margin-top: -3px;
}

.menu-item__title {
    font-family: Brown,Arial,sans-serif;
}

.menu-items {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    padding: 0;
    text-indent: 0;
    list-style-type: none;
}

.menu-items .menu-item {
    flex-basis: 100%;
}

.menu-item {
    height: 100%;
    text-align: center;
}

.menu-item a {
    cursor: pointer;
    font-size: 0;
    display: block;
}

.menu-item a,.menu-item a:focus,.menu-item a:hover,.menu-item a:visited {
    text-decoration: none;
}

.menu-item:hover svg path {
    fill: #0082e6;
}

.menu-item:hover .menu-item__title {
    color: #0082e6;
}

.menu-item--active:hover svg path,.menu-item--active svg path {
    fill: #0082e6;
}

.menu-item--active .menu-item__title,.menu-item--active:hover .menu-item__title {
    color: #0082e6;
}

.menu-item--toggled:hover svg path,.menu-item--toggled svg path {
    fill: #0082e6;
}

.menu-item--toggled .menu-item__title,.menu-item--toggled:hover .menu-item__title {
    color: #0082e6;
}

.menu-item--nodisplay {
    display: none;
}

@media screen and (min-width:720px) {
    .menu-item--show720 {
        display: list-item;
    }

    .menu-item--toggled .menu-item__title {
        font-size: 14px;
        line-height: 18px;
    }
}

/*.menu-item__icon {
    position: relative;
    margin-bottom: 4px;
}*/

.menu-item__icon--info:after,.menu-item__icon--replay:after,.menu-item__icon--services:after,.menu-item__icon--tv:after {
    display: block;
    position: absolute;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background: #ffc300;
}

.menu-item__title {
    position: relative;
    font-size: 12px;
    line-height: 15px;
    color: #737579;
}

.menu__hover-bar {
    position: absolute;
    bottom: 0;
    height: 4px;
    background: #ffc300;
    border-radius: 4px;
    transition: width .2s ease,left .2s ease;
}

@media screen and (min-width:720px) {
    .header__right .menu__hover-bar {
        bottom: 11px;
    }

    .menu-item__icon {
        height: 32px;
        width: 32px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: auto auto 4px;
    }

    .menu-item svg{
        width: auto;
        height: auto;
    }
}

.local-info__list li a,.local-info__title {
    font-family: Brown,Arial,sans-serif;
}

.header {
    display: flex;
    width: 100%;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    background: #fff;
    justify-content: center;
    z-index: 100;
    box-sizing: border-box;
    box-shadow: 0 4px 6px rgba(30,30,30,.16);
    transition: top .2s;
    flex-wrap: wrap;
    padding-top: 6px;
}

.header--hidden {
    top: -155px;
}

.header__bottom {
    border-top: 1px solid #f2f4f8;
    flex: none;
    width: 100%;
    max-height: 48px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}

.header__bottom:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    top: 0;
    width: 60px;
    background: linear-gradient(90deg,hsla(0,0%,100%,0),#fff 43%);
    z-index: 2;
}

@media screen and (min-width:960px) {
    .header__bottom:after {
        width: 118px;
    }
}

.header__right, .header__right * {
    box-sizing: content-box !important;
}

.header__left,.header__right {
    display: flex;
}

.header__left {
    position: relative;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    padding: 5px 12px 8px 16px;
}

.local-info {
    cursor: pointer;
}

.local-info--toggled .local-info__icon svg path:first-of-type {
    fill: #0062ae;
}

.local-info--toggled .local-info__title {
    color: #0062ae;
}

.local-info--toggled .local-info__container,.local-info--toggled .local-info__overlay {
    display: block;
}

.local-info__icon {
    position: relative;
    font-size: 0;
    text-align: center;
}

.local-info__title {
    font-size: 12px;
    line-height: 15px;
    color: #737579;
    margin-top: 4px;
}

.local-info__overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 200000;
}

#local-info-lightbox,.local-info__overlay {
    background: rgba(0,0,0,.2);
}

#local-info-lightbox .local-info__container {
    display: block;
}

.local-info__wrapper {
    max-width: 600px;
    margin: 0 auto;
    position: relative;
}

.local-info__container {
    display: none;
    z-index: 200001;
    position: absolute;
    top: 59px;
    right: 16px;
    max-height: 330px;
    width: 256px;
    border: 1px solid rgba(30,30,30,.08);
    border-radius: 8px;
    background: #fff;
}

.local-info__container:before {
    top: -6px;
    border-radius: 3px;
    border: 1px solid rgba(30,30,30,.08);
    z-index: -1;
}

.local-info__container:after,.local-info__container:before {
    content: "";
    display: block;
    position: absolute;
    right: 16px;
    height: 16px;
    width: 16px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #fff;
}

.local-info__container:after {
    top: -5px;
    border-radius: 3px;
    border: 1px solid #fff;
}

.local-info__overflow {
    overflow: auto;
    max-height: 330px;
    -ms-overflow-style: none;
    scrollbar-width: none;
    position: relative;
    z-index: 1;
}

.local-info__overflow::-webkit-scrollbar {
    display: none;
}

.local-info__list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.local-info__list li a {
    display: block;
    font-size: 16px;
    line-height: 19px;
    color: #1e1e1e;
    padding: 16px;
    text-decoration: none;
}

.local-info__list li a.last {
    border-bottom: 1px solid #dcdee2;
}

.local-info__list li a:visited {
    color: #1e1e1e;
}

.local-info__list li a:focus,.local-info__list li a:hover {
    background: #e5f2f5;
    color: #0062ae;
    z-index: 2;
}

.local-info__list li a:active {
    background: #cce4ea;
    color: #0062ae;
}

.local-info__list li:last-child a.last {
    border: none;
}

.header__right {
    position: relative;
}

.header__right .menu-items {
    display: none;
}

.header__right .menu-item {
    height: auto;
    width: 60px;
}

.header__right .menu-item:not(:last-child) {
    padding-right: 16px;
}

.header__right .menu__hover-bar {
    display: none;
    bottom: 12px;
}

.header-territory {
    display: flex;
    text-transform: lowercase;
    align-items: center;
    width: 50%;
}

.header-territory,.header-territory:focus,.header-territory:hover,.header-territory:visited {
    text-decoration: none;
}

.header-territory__title {
    font-weight: 700;
    font-family: Brown;
    color: #000;
    font-size: 12px;
    line-height: 100%;
    margin: 14px 6px 0 0;
    max-width: 60px;
    text-align: left;
    white-space: nowrap;
}

.header-territory__logo {
    height: 35px;
}

.header-territory__logo img {
    height: 100%;
}

.progress-bar {
    position: absolute;
    top: 155px;
    left: 0;
    width: 0;
    background: #ffc300;
    height: 5px;
    z-index: 300;
}

@media screen and (min-width:480px) {
    .header__left {
        justify-content: center;
    }

    .header__left .header-territory {
        width: auto;
    }

    .local-info {
        position: absolute;
        right: 12px;
    }
}


.local-info__icon svg {
    width: auto;
    height: 20px;
}


@media screen and (min-width:720px) {
    .header {
        justify-content: space-between;
        align-items: flex-end;
        padding-top: 0;
    }

    .header__left,.header__right {
        padding: 25px 0;
    }

    .header__left {
        align-items: flex-end;
    }

    .header--hidden {
        top: -155px;
    }

    .header-territory {
        margin-left: 21px;
    }

    .header-territory__logo {
        height: 48px;
    }

    .header-territory__title {
        font-size: 18px;
        margin: 22px 11px 0 0;
        max-width: none;
        text-align: left;
    }

    .header__left {
        width: auto;
    }

    .local-info {
        position: relative;
        right: 0;
        margin-left: 24px;
    }

    .local-info__icon svg{
        width: auto;
        height: auto;
    }

    .local-info:hover .local-info__icon svg path:first-of-type {
        fill: #66afc1;
    }

    .local-info:hover .local-info__title {
        color: #66afc1;
    }

    .local-info__container {
        top: calc(100% + 10px);
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        left: 50%;
    }

    .local-info__container:after,.local-info__container:before {
        right: 50%;
        -webkit-transform: translateX(50%) rotate(45deg);
        transform: translateX(50%) rotate(45deg);
    }

    .header__right {
        padding-right: 8px;
    }

    .header__right .menu-items {
        display: flex;
    }

    .header__right .menu__hover-bar {
        display: block;
    }

    .progress-bar {
        top: 155px;
    }
}

.burger-menu__container,.burger-menu__overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.accordion__arrow:after,.section__link:after,.section__title--weather:after,.section__title--brezhoneg:after {
    position: absolute;
    top: 0;
    left: -15px;
    right: -15px;
    bottom: 0;
    content: "";
    display: block;
    background: #fff;
    opacity: 0;
    border-radius: 20px;
    color: #fff;
    transition: opacity .2s;
}

.accordion__arrow:hover:after,.section__link:hover:after,.section__title--weather:hover:after, .section__title--brezhoneg:active:after  {
    opacity: .2;
}

.accordion__arrow:active:after,.section__link:active:after,.section__title--weather:active:after,.section__title--brezhoneg:active:after  {
    opacity: .1;
}

.burger-menu__container {
    z-index: -1;
    opacity: 0;
}

.burger-menu__container--open {
    z-index: 200000000000;
    opacity: 1;
}

.burger-menu__container--open .burger-menu__overlay {
    opacity: .32;
}

.burger-menu__container--open .burger-menu__scrollbox {
    right: 0;
}

.burger-menu__overlay {
    background: #1e1e1e;
    opacity: 0;
    transition: opacity .2s;
}

.burger-menu__scrollbox {
    position: fixed;
    top: 0;
    bottom: 0;
    right: -100%;
    width: 270px;
    transition: right .2s;
    overflow-y: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none;
    background: #004d90;
    box-shadow: -1px 0 5px 0 #1e1e1e;
}

.burger-menu__scrollbox::-webkit-scrollbar {
    width: 0;
    height: 0;
}

.burger-menu__scrollbox {
    width: 276px;
}


.arrow {
    vertical-align: middle;
    display: inline-block;
    width: 24px;
    height: 24px;
}

.arrow--left {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.arrow--disabled svg path+path {
    fill: #c8cace;
}

.arrows {
    display: flex;
    align-items: center;
}

.subNav .label {
    font-family: Brown, Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    padding: 4px 12px;
    border: 1px solid transparent;
    box-sizing: border-box;
    border-radius: 100px;
    display: inline-block;
    text-decoration: none;
    transition: background .2s ease-out;
}

.subNav {
    position: relative;
    transition: top .2s;
    overflow-y: scroll;
    white-space: nowrap;
}

.subNav__slide {
    display: inline-block;
    font-size: 0;
    padding: 8px;
    transition-duration: .2s;
}

.subNav .label {
    text-decoration: none;
    display: inline-block;
    margin: 0 3px;
}

.subNav .label:hover {
    background: rgba(0,130,230,.2);
}

.subNav .label:first-child {
    margin-left: 0;
}

.subNav .label span {
    color: #000;
}

.subNav .label:hover span {
    color: #0082e6;
}

.subNav .label--active {
    border: 1px solid #0082e6;
}

.subNav .label--active span {
    color: #0082e6;
}

.header__bottom .arrows {
    display: none;
    position: absolute;
    right: 8px;
    top: 0;
    bottom: 0;
    z-index: 3;
}

@media screen and (min-width:960px) and (max-width: 1440px) {
    .header__bottom .arrows {
        display: flex;
    }
    .header__bottom .arrows .arrow {
        display: none;
    }
    .header__bottom .arrows .arrow.active {
        display: inline-block;
    }
    .header__bottom .arrows .arrow--left {
        margin-right: 8px;
    }
}
/***** End of Header ****/

/***** Bottom Bar ****/
.bottom-bar {
    transition: bottom .2s;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    box-sizing: border-box;
    background: transparent;
}

.bottom-bar>:first-child {
    box-shadow: 0 -4px 6px rgba(30, 30, 30, .16);
}

.bottom-bar--hidden {
    bottom: -100%;
}

.bottom-bar--hidden>:first-child {
    box-shadow: none;
}

.bottom-menu {
    height: 59px;
    background: #f2f4f8;
    border-top: 1px solid #fff;
    padding-top: 7px;
    box-sizing: border-box;
    z-index: 100;
}

.bottom-menu .menu-item a .menu-item__icon--menu {
    height: 24px;
    width: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto auto 4px;
}

.bottom-menu .menu-item .menu-item svg {
    width: auto;
}

.bottom-menu .menu-item .menu-item__icon--accueil svg{
    height: 20px;
}

.bottom-menu .menu-item .menu-item__icon--info svg{
    height: 21px;
}

.bottom-menu .menu-item .menu-item__icon--tv svg{
    height: 17px;
}

.bottom-menu .menu-item .menu-item__icon--replay svg {
    height: 15px;
}

.bottom-menu .menu-item .menu-item__icon--menu svg{
    height: 14px;
}

.bottom-menu .menu__hover-bar {
    bottom: 0;
    height: 4px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

@media screen and (min-width:720px) {
    .bottom-menu {
        display: none;
    }
}

/***** End of Bottom Bar ****/


/**** Menu Burger ****/

.burger-menu__container,
.burger-menu__overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.accordion__arrow:after,
.section__link:after,
.section__title--weather:after,
.section__title--brezhoneg:after{
    position: absolute;
    top: 0;
    left: -15px;
    right: -15px;
    bottom: 0;
    content: "";
    display: block;
    background: #fff;
    opacity: 0;
    border-radius: 20px;
    color: #fff;
    transition: opacity .2s;
}

.accordion__arrow:hover:after,
.section__link:hover:after,
.section__title--weather:hover:after,
.section__title--brezhoneg:hover:after{
    opacity: .2;
}

.accordion__arrow:active:after,
.section__link:active:after,
.section__title--weather:active:after,
.section__title--brezhoneg:active:after{
    opacity: .1;
}

.burger-menu__container {
    z-index: -1;
    opacity: 0;
}

.burger-menu__container--open {
    z-index: 200000000000;
    opacity: 1;
}

.burger-menu__container--open .burger-menu__overlay {
    opacity: .32;
}

.burger-menu__container--open .burger-menu__scrollbox {
    right: 0;
}

.burger-menu__overlay {
    background: #1e1e1e;
    opacity: 0;
    transition: opacity .2s;
}

.burger-menu__scrollbox {
    position: fixed;
    top: 0;
    bottom: 0;
    right: -100%;
    width: 270px;
    transition: right .2s;
    overflow-y: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none;
    background: #004d90;
    box-shadow: -1px 0 5px 0 #1e1e1e;
}

.burger-menu__scrollbox::-webkit-scrollbar {
    width: 0;
    height: 0;
}

.burger-menu__scrollbox {
    width: 276px;
}

.title_category .title {
    font-family: Brown, Arial, sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 25px;
}

@media screen and (min-width:600px) {
    .title_category .title {
        font-size: 28px;
        font-weight: 700;
        line-height: 34px;
    }
}

.title_category .separator {
    background: #ffc300;
    border-radius: 100px;
    width: 24px;
    height: 4px;
    margin-bottom: 4px;
}

.title_category .title {
    margin-bottom: 24px;
}

.burger-accordion__title,
.burger-menu,
.burger-menu__search input,
.burger-menu__social .section__link a,
.section__link .title,
.section__link a {
    font-family: Brown, Arial, sans-serif;
}

.section__link .title,
.section__link a {
    font-weight: 400;
    font-size: 18px;
    line-height: 23px;
}

.burger-accordion__title,
.burger-menu__search input,
.burger-menu__social .section__link a {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
}

.burger-menu__social a[data-class*=contact]:before,
.burger-menu__social a[data-class*=newsletter]:before,
.burger-menu__social a[data-class*=rss]:before,
.section__title--weather :before,
.section__title--brezhoneg :before{
    content: "";
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: middle;
}

.burger-accordion__title {
    padding: 12px 8px;
    border-radius: 100px;
    color: #fff;
    text-decoration: none;
}

.burger-menu {
    padding: 24px 0 0;
    box-sizing: border-box;
}

.burger-menu a {
    text-decoration: none !important;
    color: #fff;
    position: relative;
}

.burger-menu__hot,
.burger-menu__section,
.burger-menu__social,
.burger-menu__weather,
.burger-menu__brezhoneg{
    padding: 0 24px;
}

.burger-menu__section {
    padding-bottom: 33px;
}

.burger-menu__search {
    padding: 0 16px;
}

.burger-menu__search input::-webkit-input-placeholder{color:#1e1e1e !important; opacity: 1;}
.burger-menu__search input::-moz-placeholder{color:#1e1e1e !important; opacity: 1;}
.burger-menu__search input:-ms-input-placeholder{color:#1e1e1e !important; opacity: 1;}
.burger-menu__search input::-ms-input-placeholder{color:#1e1e1e !important; opacity: 1;}
.burger-menu__search input::placeholder{color:#1e1e1e !important; opacity: 1;}
.burger-menu__search input:focus{outline:none !important;}

.burger-menu__social {
    padding-bottom: 66px;
    padding-top: 24px;
}

.burger-menu__social .section__link a span {
    display: inline-block;
    vertical-align: middle;
    line-height: 16px;
    width: calc(100% - 32px);
}

.burger-menu .section__title--share {
    margin-top: 0;
}

.burger-menu__search {
    position: relative;
    margin-bottom: 24px;
}

.burger-menu__search input {
    border: 1px solid #e6e8ed;
    box-sizing: border-box;
    border-radius: 20px;
    padding: 10px 17px 10px 24px;
    width: 100%;
}

.burger-menu__search input::-webkit-input-placeholder {
    color: #1e1e1e;
}

.burger-menu__search input::-moz-placeholder {
    color: #1e1e1e;
}

.burger-menu__search input:-ms-input-placeholder {
    color: #1e1e1e;
}

.burger-menu__search input::-ms-input-placeholder {
    color: #1e1e1e;
}

.burger-menu__search input::placeholder {
    color: #1e1e1e;
}

.burger-menu__search input:focus {
    outline: none;
}

.burger-menu__search button {
    border: none;
    background: none;
    outline: none;
    position: absolute;
    top: 9px;
    right: 32px;
    padding: 0;
}

.burger-menu__close {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 36px;
    height: 36px;
    background: #fff;
    border: 1px solid rgba(30, 30, 30, .08);
    box-shadow: 0 4px 6px rgba(30, 30, 30, .16);
    border-radius: 50%;
    z-index: 200000000001;
}

.burger-menu__close span {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 24px;
    height: 4px;
    border-radius: 4px;
    background: #0062ae;
}

.burger-menu__close span:first-child {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}

.burger-menu__close span:last-child {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
}

.burger-menu__close--top {
    top: 52px;
    right: 26px;
    bottom: auto;
}

.burger-menu {
    background: #0062ae;
    width: 100%;
    min-height: 100%;
    padding-bottom: 240px;
    position: relative;
}

.burger-menu.burger-menu--morePaddingBottom {
    padding-bottom: 300px;
}

.burger-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.burger-menu__section {
    border-bottom: 1px solid #004d90;
}

.section__title {
    position: relative;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    margin: 24px 0;
    padding-left: 8px;
}

.section__title .title_category .title {
    font-size: inherit;
    line-height: inherit;
}

.section__title a {
    vertical-align: middle;
    display: inline-block;
    z-index: 3;
    position: relative;
}

.section__title--weather, .section__title--brezhoneg {
    font-weight: 400;
    position: relative;
    padding:8px 17px;
    z-index: 1;
}
.section__title--brezhoneg {
    margin-bottom: 0;
}

.section__title--weather {
    margin-top: 0;
}
.section__title--brezhoneg a:before {
    background-image: url(../images/icons/burger/brezhoneg.svg);
    max-height: 21px;
}

.section__title--weather a:before {
    background-image: url(../images/icons/burger/weather.svg);
}



.section__title--brezhoneg :before, .section__title--weather :before {
    margin-right: 5px;
    background-repeat: no-repeat;
}

.section__link {
    position: relative;
}

.section__link .title,
.section__link a {
    padding: 12px 8px;
    border-radius: 100px;
    color: #fff;
    text-decoration: none;
    display: block;
}

.section__link .title:focus,
.section__link .title:hover,
.section__link .title:visited,
.section__link a:focus,
.section__link a:hover,
.section__link a:visited,
.section__title a:focus,
.section__title a:hover,
.section__title a:visited
{
    color: #fff;
    text-decoration: none;
}

.section__link--menu {
    border: 1px solid rgba(30, 30, 30, 0);
    box-sizing: border-box;
    border-radius: 20px;
    margin: 0 -15px 8px;
    transition: background .2s;
}

.section__link--menu:after {
    content: none;
}

.section__link--menu header {
    background: transparent;
    padding-right: 0;
    border: none;
    outline: none;
}

.section__link--menu .title,
.section__link--menu a {
    position: relative;
    padding-left: 24px;
    padding-top: 9px;
    padding-bottom: 9px;
}

.section__link--menu span.title {
    padding: 9px 50px 9px 24px;
}

.section__link--menu a {
    width: 68%;
}

.section__link--menu > a {
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

.section__link--menu a:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    display: block;
    background: #fff;
    opacity: .1;
    border-radius: 20px;
    color: #fff;
    transition: opacity .2s;
}

.section__link--menu a:hover:before {
    opacity: .3;
}

.section__link--menu a:active:before {
    opacity: .2;
}

.section__link--menu a.noChild:after {
    position: absolute;
    top: 0;
    left: 95%;
    right: -100%;
    bottom: 0;
    content: "";
    display: block;
    background: transparent;
    opacity: 0;
}

.burger-accordion {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    box-sizing: border-box;
    transition: max-height .2s, background .2s, padding .2s, border-radius .4s ease .2s;
    overflow: hidden;
    border-radius: 20px;
    opacity: 0;
    max-height: 0;
}

.burger-accordion .accordion__link {
    margin: 0;
    position: relative;
}

.burger-accordion .accordion__link .title,
.burger-accordion .accordion__link a {
    margin-bottom: 10px;
    width: 94%;
    padding-left: 48px;
}

.burger-accordion .accordion__link:before {
    content: "";
    width: 22px;
    height: 22px;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    position: absolute;
    left: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.burger-accordion .accordion__link:hover:before {
    background-image: url(../images/icons/burger/arrow-right.svg);
}

.burger-accordion .accordion__link:focus {
    outline: none;
}

.burger-accordion .accordion__link a:before {
    content: none;
}

.burger-accordion ul {
    transition: opacity .1s;
}

.burger-accordion:hover {
    background: #004d90;
}

.section__link--open,
.section__link[expanded] {
    background: #004d90;
    padding-top: 8px;
    padding-left: 8px;
}

.section__link--open a,
.section__link[expanded] a {
    margin-bottom: 8px;
}

.section__link--open a:before,
.section__link[expanded] a:before {
    opacity: 0;
}

.section__link--open a:hover:before,
.section__link[expanded] a:hover:before {
    opacity: .1;
}

.section__link--open .burger-accordion,
.section__link[expanded] .burger-accordion {
    transition: max-height .5s, padding .2s, border-radius .2s ease 0s, opacity .2s;
    max-height: 1000px;
    height: auto;
    opacity: 1;
    overflow: visible;
}

.section__link--open .accordion__arrow,
.section__link[expanded] .accordion__arrow {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    top: 15px;
}

.section__link--open ul,
.section__link[expanded] ul {
    opacity: 1;
}

.accordion__link a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 8px 16px;
    border-radius: 100px;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    line-height: 20px;
    box-sizing: border-box;
    border: 1px solid transparent;
    margin: 0 8px;
    transition: background .2s;
}

.accordion__link a span:last-child {
    max-width: calc(100% - 33px);
}

.accordion__link a:hover {
    background: hsla(0, 0%, 100%, .1);
    border: 1px solid hsla(0, 0%, 100%, .04);
}

.accordion__link a:hover .accordion__link-arrow {
    opacity: 1;
}

.accordion__link {
    margin: 8px 0;
}

.accordion__arrow,
.link__arrow {
    background-image: url(../images/icons/burger/linkarrow.svg);
    width: 20px;
    height: 20px;
    background-size: 100%;
}

.accordion__arrow {
    transition: -webkit-transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    position: absolute;
    right: 15px;
    top: 8px;
    cursor: pointer;
}

.accordion__arrow:after {
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    bottom: auto;
    height: 30px;
    width: 30px;
    left: 50%;
    right: auto;
}

.accordion__link-arrow {
    background-image: url(../images/icons/burger/brancharrow.svg);
    width: 24px;
    height: 24px;
    opacity: 0;
    margin-right: 9px;
}

.burger-menu__social {
    background: #004d90;
}

.burger-menu__social .section__title {
    font-size: 20px;
    line-height: 24px;
}

.burger-menu__social .section__link a {
    position: relative;
    z-index: 3;
}

.burger-menu__social a[data-class*=rss]:before {
    background-image: url(../images/icons/burger/rss.svg);
    background-repeat: no-repeat;
    width: 24px;
    height: 17px;
}

.burger-menu__social a[data-class*=newsletter]:before {
    background-image: url(../images/icons/burger/newsletter.svg);
    background-repeat: no-repeat;
    width: 24px;
    height: 14px;
}

.burger-menu__social a[data-class*=contact]:before {
    background-image: url(../images/icons/burger/contact.svg);
    background-repeat: no-repeat;
    width: 24px;
    height: 19px;
}

.burger-menu__section {
    border-bottom: none;
}

.burger-menu__social {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    border-top: 1px solid #004d90;
}

@media screen and (min-width:600px) {
    .burger-menu__scrollbox {
        width: 320px;
    }
    .burger-menu {
        box-sizing: border-box;
        padding-top: 144px;
        padding-bottom: 195px;
    }
    .burger-menu.burger-menu--morePaddingBottom {
        padding-bottom: 240px;
    }
    .burger-menu__social {
        padding-bottom: 24px;
    }
}

/*** End Menu Burger ***/


/******* Footer *****/
#fr3-footer { padding-bottom: 0 !important;}

.footer,
.footer__archives .archives__date,
.footer__archives .archives__title,
.footer__legal,
.footer__logo {
    font-family: Brown, Arial, sans-serif;
}

.footer__archives .archives__title,
.footer__logo {
    font-weight: 700;
    font-size: 18px;
    line-height: 23px;
}

.footer__archives .archives__date,
.footer__legal {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
}

.footer {
    font-size: 12px;
    line-height: 15px;
    font-weight: 700;
}

.footer__logo,
.footer__logo .logo,
.footer__logo amp-img,
.footer__logo span {
    display: inline-block;
    vertical-align: middle;
}

.footer a {
    position: relative;
}

.footer a:before {
    content: "";
    position: absolute;
    top: -5px;
    bottom: -5px;
    left: -10px;
    right: -10px;
    transition: background .1s ease-in-out;
    border-radius: 16px;
    padding: 5px 10px;
}

.footer a:hover:before {
    background: hsla(0, 0%, 100%, .2);
}

.footer a:active:before {
    background: hsla(0, 0%, 100%, .1);
}

#gestion-cookies {
    cursor: pointer;
}

.footer {
    background-color: #0062ae;
    color: #fff;
    padding: 0 15px;
}

.footer a {
    text-decoration: none !important;
    color: #fff !important;
}

.footer__logo-container {
    font-size: 0;
    line-height: 0;
    text-align: center;
}

.footer__logo {
    padding: 37px 0;
    box-sizing: border-box;
    white-space: nowrap;
}

.footer__logo .logo {
    height: 61px;
    padding:0;
}

.footer__logo .logo,
.footer__logo amp-img {
    vertical-align: middle;
}

.footer__logo amp-img img {
    margin-left: 0;
}

.footer__logo span {
    vertical-align: middle;
    white-space: normal;
    position: relative;
    top: 15px;
    max-width: 135px;
    text-align: left;
    font-weight: 400;
}

.footer__logo.auvergne-rhone-alpes span,
.footer__logo.bourgogne-franche-comte span,
.footer__logo.centre-val-de-loire span,
.footer__logo.corse span,
.footer__logo.nouvelle-aquitaine span,
.footer__logo.paris-ile-de-france span {
    top: 7px;
}

.footer__logo.hauts-de-france span {
    max-width: 150px;
}

.footer__logo.provence-alpes-cote-d-azur span {
    text-align: left;
    font-size: 17px;
    line-height: 20px;
    top: 3px;
}

.footer__logo.corse span {
    max-width: 120px;
}

.footer__archives,
.footer__legal {
    margin: 0 -15px;
}

.footer__archives {
    border-top: 2px solid #2a7bbb;
    position: relative;
    padding: 20px 16px;
}

.footer__archives span {
    vertical-align: middle;
}

.footer__archives .archives__title {
    display: inline-block;
    width: 100%;
    position: relative;
}

.footer__archives .show-more {
    outline: none;
}

.footer__archives .show-more .archives__title {
    line-height: 24px;
}

.footer__archives .icon--cross {
    width: 24px;
    height: 24px;
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 0;
    background: #004d90;
    border-radius: 50%;
    border: none;
    transition-duration: .1s;
}

.footer__archives .icon--cross:active,
.footer__archives .icon--cross:focus {
    outline: none;
}

.footer__archives .icon--cross:after,
.footer__archives .icon--cross:before {
    content: "";
    border-radius: 5px;
    background-color: #fff;
    display: block;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    position: absolute;
    left: 50%;
    top: 50%;
    width: 15px;
    height: 1px;
}

.footer__archives .icon--cross:before {
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    height: 15px;
    width: 1px;
}

.footer__archives.active .archives__date,
.footer__archives section[expanded] .archives__date {
    height: auto;
}

.footer__archives.active .icon--cross,
.footer__archives section[expanded] .icon--cross {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition-duration: .1s;
}

.footer__archives .archives__date {
    height: 0;
    overflow: hidden;
    transition-duration: .3s;
    padding-left: 10px;
    padding-bottom: 10px;
}

.footer__archives .archives__date span {
    padding: 12px 16px 0 0;
    display: inline-block;
    font-weight: 400;
}

.footer__archives .show-more {
    background-color: transparent;
    border: none;
}

.footer__legal {
    background-color: #004d90;
    text-align: center;
    padding-top: 22px;
    padding-bottom: 16px;
}

.footer__legal span{
    padding: 8px;
    display: inline-block;
    width: 100%;
    color: #fff;
    text-decoration: none;
    box-sizing: border-box;
}

.footer__legal div span a{
    text-transform: lowercase;
}

.footer__legal .footer_rights {
    padding: 16px 24px;
    display: inline-block;
    color: #f2f4f8;
    opacity: .7;
    line-height: 21px;
}

@media screen and (min-width:400px) {
    .footer__legal div {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        max-width: 400px;
        margin: 0 auto;
    }
    .footer__legal span{
        width: auto;
        padding: 8px 4%;
        white-space: nowrap;
    }
    .footer__legal span:nth-child(odd),
    .footer__legal li:nth-child(odd) {
        position: relative;
    }
    .footer__legal span:nth-child(odd):after,
    .footer__legal li:nth-child(odd):after {
        content: "";
        display: block;
        width: 4px;
        height: 4px;
        background-color: #ffc300;
        position: absolute;
        right: -2px;
        top: calc(50% - 2px);
        border-radius: 50%;
    }
}

@media screen and (min-width:720px) {
    .footer__legal {
        padding-top: 24px;
        padding-bottom: 24px;
    }
    .footer__legal div {
        max-width: none;
    }
    .footer__legal span {
        display: inline;
        position: relative;
        padding: 8px 16px;
    }
    .footer__legal span:after {
        content: "";
        display: block;
        width: 4px;
        height: 4px;
        background-color: #ffc300;
        position: absolute;
        right: -2px;
        top: calc(50% - 2px);
        border-radius: 50%;
    }
    .footer__legal span:last-of-type:after {
        content: none;
        display: none;
    }
    .footer__legal .footer_rights {
        display: block;
        padding: 4px 0 0;
        min-width: 100%;
    }
}

@media screen and (min-width:768px) {
    .footer__archives {
        display: flex;
        justify-content: center;
        border-top: none;
        padding-top: 0;
    }
    .footer__archives .archives__title {
        padding-right: 26px;
        width: auto;
    }
    .footer__archives .icon--cross {
        display: none;
    }
    .footer__archives .archives__date {
        height: auto;
        white-space: nowrap;
        overflow: inherit;
    }
    .footer__archives .archives__date span {
        padding: 0 26px 0 0;
    }
    .footer__archives .archives__date span:last-child,
    .footer__archives .archives__date span a {
        padding: 0;
    }
}

@media screen and (min-width:1200px) {
    .footer__logo-container {
        width: 0;
        padding-left: 17px;
    }
    .footer__archives,
    .footer__logo-container {
        display: inline-block;
        vertical-align: middle;
    }
    .footer__archives {
        width: 100%;
        box-sizing: border-box;
        padding-bottom: 0;
        text-align: right;
        position: relative;
        top: 15px;
    }
    .footer__archives .archives__date {
        display: inline-block;
        vertical-align: middle;
        padding-left: 0;
        padding-bottom: 0;
    }
    .footer__legal div {
        max-width: none;
        position: relative;
        margin: 0 20px;
        justify-content: left;
    }
    .footer__legal div .footer_rights {
        min-width: auto;
        width: 55%;
        text-align: right;
        position: absolute;
        right: 0;
    }
}
/***** End Footer ***/

#livetv-player{
    margin-top: 30px;
}
#livetv-player .logo-center{
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 20px 0;
    width:100% !important;
}

.fr3-important-news, .fr3-newscast-alert {
    padding-top: 2rem !important;
}


body.skipMenu--open {
    padding-top: 80px !important;
}

.skipMenu {
    display: none;
    box-sizing: border-box;
}

@media screen and (min-width: 1280px) {
    .skipMenu--open .skipMenu, .skipMenu:focus-within {
        padding: 20px;
        height: 80px;
        transition: height .25s ease-out;
    }
}
@media screen and (min-width: 1280px){
    .skipMenu {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 200000;
        display: flex;
        height: 0;
        overflow: hidden;
        background-color: #f2f4f8;
        list-style: none;
    }

    .skipMenu__link {
        padding-right: 16px;
    }

    .skipMenu__link .button {
        font-family: Brown,Arial,sans-serif;
        font-weight: 400;
        font-size: 16px;
        line-height: 21px;
        display: inline-block;
        border: none;
        margin: 0;
        text-decoration: none;
        cursor: pointer;
        text-align: center;
        background-color: transparent;
        -webkit-appearance: none;
        -moz-appearance: none;
        box-sizing: border-box;
        padding: 10px 16px;
        border-radius: 25px;
        color: #000000;
        transition: background .25s;
    }

    .skipMenu__link .button--primary {
        background: #0082e6;
        color: #f2f2f2;
        border: 1px solid hsla(0,0%,100%,.16);
    }
}

#didomi-notice-disagree-button:after {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik00Ljc5MyA0Ljc5M2ExIDEgMCAwMTEuNDE0IDBsNi4wMSA2LjAxIDYuMDExLTYuMDFhMSAxIDAgMTExLjQxNCAxLjQxNGwtNi4wMSA2LjAxIDYuMDEgNi4wMWExIDEgMCAxMS0xLjQxNCAxLjQxNWwtNi4wMS02LjAxLTYuMDEgNi4wMWExIDEgMCAxMS0xLjQxNS0xLjQxNGw2LjAxLTYuMDEtNi4wMS02LjAxYTEgMSAwIDAxMC0xLjQxNXoiIGZpbGw9IiNmZmYiLz48L3N2Zz4=');
}
#didomi-host .didomi-components-accordion .trigger-icon {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yLjU3OCA3LjgyM2EuNjI1LjYyNSAwIDAxLjg1LS4yNDRsNi41NzEgMy42NCA2LjU3Mi0zLjY0YS42MjUuNjI1IDAgMTEuNjA2IDEuMDkzbC02LjY3MyAzLjY5N2ExLjA0MSAxLjA0MSAwIDAxLTEuMDEgMEwyLjgyMiA4LjY3MmEuNjI1LjYyNSAwIDAxLS4yNDMtLjg1eiIgZmlsbD0iIzIzMjMyMyIvPjwvc3ZnPg==');
}
#didomi-host .didomi-components-radio {
    width: 3.75rem !important;
    height: 2rem !important;
}
#didomi-host .didomi-components-radio__option+.didomi-components-radio__option::after {
    width: 1.6rem !important;
    height: 1.6rem !important;
}

.warning-banner p,
.warning-banner span {
    font-family: Brown, Arial, sans-serif;
}

.warning-banner {
    width: 100%;
    z-index: 100;
    box-sizing: border-box;
    height: auto;
    overflow: hidden;
    transition: height .2s;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background: #fff;
    display: none;
}

.warning-banner--hidden {
    height: 0;
    padding: 0;
}

.warning-banner p,
.warning-banner span {
    color: #000;
}

.warning-banner a {
    text-decoration: none !important;
}

.warning-banner__border {
    width: 100%;
    height: 4px;
    background: #e61e00;
}

.warning-banner__wrapper {
    position: relative;
    padding: 16px 24px;
}

.warning-banner__content a {
    display: flex;
    align-items: flex-start;
}

.warning-banner__img {
    margin-right: 16px;
    width: 55px;
    height: 55px;
    min-width: 55px;
    border-radius: 4px;
    overflow: hidden;
}

.warning-banner__img img,
.warning-banner__img object {
    max-width: 100%;
}

.warning-banner__title {
    color: #e61e00;
    font-size: 18px;
    line-height: 23px;
    margin: 5px 0 9px;
    display: flex;
}

.warning-banner__title span {
    color: #e61e00;
}

.warning-banner__title img {
    margin-right: 4px;
    margin-left: 6px;
}

.warning-banner__description {
    margin: 0;
    font-size: 14px;
    line-height: 18px;
}

.warning-banner__close {
    font-size: 0;
    display: block;
    position: absolute;
    right: 24px;
    top: 16px;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: var(--catskillWhite);
    background-image: url(/assets/img/icons/banner/close.svg);
    background-position: 50%;
    background-repeat: no-repeat;
}

.warning-banner__close:active,
.warning-banner__close:hover {
    background-color: #e61e00;
    background-image: url(/assets/img/icons/banner/close-white.svg);
}

.warning-banner__close:active {
    opacity: .8;
}

.warning-banner__close:before {
    content: "";
    display: block;
    position: relative;
    width: 48px;
    height: 48px;
    bottom: 12px;
    right: 12px;
}

@media screen and (min-width:600px) {
    .warning-banner__img {
        margin-right: 16px;
        width: 55px;
        height: 55px;
        min-width: 55px;
        border-radius: 4px;
        overflow: hidden;
    }
    .warning-banner__img img,
    .warning-banner__img object {
        max-width: 100%;
    }
    .warning-banner__description {
        margin: 0;
        font-size: 16px;
        line-height: 21px;
    }
}

@media screen and (min-width:960px) {
    .warning-banner__wrapper {
        max-width: 1074px;
        margin: 0 auto;
        align-items: center;
    }
    .warning-banner__img {
        width: 98px;
        height: auto;
        max-height: 55px;
        min-width: 98px;
    }
    .warning-banner__img img,
    .warning-banner__img object {
        max-width: 100%;
    }
    .warning-banner__description {
        margin: 0;
        font-size: 18px;
        line-height: 23px;
    }
}

.fr3-important-news{
    max-width: inherit !important;
    max-width: inherit !important;
    padding: inherit  !important;
}

.fr3-important-news .bandeau-alert--text {
    border-top: inherit  !important;
    border-right: inherit  !important;
    border-bottom: inherit  !important;
    border-bottom-right-radius: inherit  !important;
    border-top-right-radius: inherit  !important;
    margin-bottom: inherit  !important;
    margin-top: inherit  !important;
    padding-top: 24px !important;
    padding-bottom: 24px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
}

@media (min-width: 768px){
    .fr3-important-news .bandeau-alert--text{
        border-top: inherit  !important;
        border-right: inherit  !important;
        border-bottom: inherit  !important;
        border-bottom-right-radius: inherit  !important;
        border-top-right-radius: inherit  !important;
        padding-top: 24px !important;
        padding-bottom: 24px !important;
        padding-left: 16px !important;
        padding-right: 16px !important;
    }
}

.fr3-important-news .bandeau-alert--text {
    border-left: inherit !important;
}

.fr3-important-news span{
    text-transform: inherit !important;
}

.fr3-important-news .bandeau-alert--close svg {
    fill: #e61e00 !important;
    width: 17px !important;
}

@media (min-width: 768px) {
    .fr3-important-news .bandeau-alert--close svg {
        fill: #e61e00 !important;
        width: 17px !important;
    }
}

.fr3-important-news .bandeau-alert--close{
    top: 16px !important;
    width: 22px !important;
    height: 22px !important;
    right: 22px !important;
}

@media (min-width: 768px){
    .fr3-important-news .bandeau-alert--close{
        top: 32px !important;
        width: 22px !important;
        height: 22px !important;
        right: 22px !important;
        background-color:#f2f4f8 !important;
        border-radius: 50% !important;
    }
}

.fr3-important-news .bandeau-alert--close:hover {
    background-color: #e61e00 !important;
}

.fr3-important-news .bandeau-alert--close:hover svg {
    fill: #ffffff !important;
}
@media (min-width: 768px){
    .fr3-important-news .bandeau-alert--close:hover{
        background-color:#e61e00 !important;
        fill: #ffffff !important;
    }
}

.fr3-important-news .content-wrapper{
    display: flex;
    align-items: flex-start;
}

.fr3-important-news a{
 font-size: inherit !important;
 line-height: 2.2rem !important;
 margin-top: .2rem !important;
}
